RedHat Linux SysReport Proxy Information Disclosure Vulnerability

Bugtraq ID: 13936
Class: Design Error
CVE: CVE-2005-1760
CVE-2005-1760
Remote: Yes
Local: No
Published: Jun 13 2005 12:00AM
Updated: Aug 05 2010 07:45PM
Credit: The vendor disclosed this issue.
Vulnerable: SGI ProPack 3.0
SGI Advanced Linux Environment 3.0
RedHat sysreport 1.3
RedHat sysreport 1.2
RedHat sysreport 1.1
RedHat Enterprise Linux WS 4
RedHat Enterprise Linux WS 3
RedHat Enterprise Linux WS 2.1 IA64
RedHat Enterprise Linux WS 2.1
RedHat Enterprise Linux ES 4
RedHat Enterprise Linux ES 3
RedHat Enterprise Linux ES 2.1 IA64
RedHat Enterprise Linux ES 2.1
RedHat Desktop 4.0
RedHat Desktop 3.0
RedHat Advanced Workstation for the Itanium Processor 2.1 IA64
RedHat Advanced Workstation for the Itanium Processor 2.1
Red Hat Enterprise Linux AS 4
Red Hat Enterprise Linux AS 3
Red Hat Enterprise Linux AS 2.1 IA64
Red Hat Enterprise Linux AS 2.1
Not Vulnerable: RedHat sysreport 1.3.15 -2
RedHat sysreport 1.3.7 .2-6
RedHat sysreport 1.3.7 .0-4


 

Privacy Statement
Copyright 2010, SecurityFocus